» Ubuntu » Пакети

Error

two or more packages specified (gupnp-dlna-tools maverick)